# WNT_WindowData.hxx File Reference

`#include <windows.h>`
`#include <windowsx.h>`
`#include <Standard_Type.hxx>`
`#include <InterfaceGraphic_WNT.hxx>`

## Typedefs

typedef WINDOW_DATA | WNT_WindowData

## Functions

const | Handle (Standard_Type)&STANDARD_TYPE(WNT_WindowData)

## Typedef Documentation

typedef WINDOW_DATA WNT_WindowData

## Function Documentation

const Handle | ( | Standard_Type |  | ) | `[inline]`